<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-basement:11.8.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3704bf8c9efa6ef1e6f09677b566e1fe/jetified-play-services-basement-11.8.0/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3704bf8c9efa6ef1e6f09677b566e1fe/jetified-play-services-basement-11.8.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3704bf8c9efa6ef1e6f09677b566e1fe/jetified-play-services-basement-11.8.0/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>